Subject: Re: [PATCH 6/8] csiostor: Chelsio FCoE offload driver submission (headers part 1).

From: Naresh Kumar Inna <[email-masked]>
Date: Sat, 25 Aug 2012 00:15:35 +0530

On 8/23/2012 11:45 PM, Love, Robert W wrote:
> On 8/23/2012 3:27 PM, Naresh Kumar Inna wrote:
>> This patch contains the first set of the header files for csiostor driver.
>>
>> Signed-off-by: Naresh Kumar Inna <[email-masked]>
>> ---
>>   drivers/scsi/csiostor/csio_defs.h       |  143 ++++++
>>   drivers/scsi/csiostor/csio_fcoe_proto.h |  843 +++++++++++++++++++++++++++++++
> 
> I think most of these protocol definitions can be found in 
> include/scsi/fc/ and possibly incluse/scsi/scsi_transport_fc.h. I think 
> any protocol stuff missing should be added to the common header files.
> 
> Thanks, //Rob--

Hi Rob,

Thanks for reviewing this patch. I will look into how best I can re-use
the headers in include/scsi/fc and get back if I have questions.

Regards,
Naresh.

> To unsubscribe from this list: send the line "unsubscribe linux-scsi" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>